			  OpenRISC GNU Tool Patches
			  =========================

To reduce bandwidth, OpenRISC GNU tool chain source is provided as patches to
the standard GNU tool distributions.

This directory is where you will find all the patches for the standard GNU
tool chain. The newlib library is included, since that is required for GCC
testing.

In general the paches should be unzipped and applied from within the top level
directory of the corresponding standard distribution. For example if the
standard implementation of GDB has been unpacked in gdb-6.8 and the patch file
is in or32-gdb-6.8-patch-2.1.bz2, use:

  cd gdb-6.8
  bunzip2 -dc ../or32-gdb-6.8-patch-2.1.bz2 | patch -p1

Any questions should be posted on the OpenRISC forum at
opencores.org/forum,OpenRISC.


Jeremy Bennett
4 July 2010
